@charset "UTF-8";
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
/* ---------------------------
	File Name:style.scss
	Create:2018.3.12
	Author:Satsuki Yonekura
------------------------------ */
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
.wrap .content {
  width: 1128px;
  margin: 20px auto;
  padding-bottom: 50px;
}

.wrap .content .cont-nav {
  margin: 0 auto 20px;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #fff;
}

.wrap .content .cont-nav ul {
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 38%;
}

.wrap .content .cont-nav ul li {
  width: 32%;
  text-align: center;
}

.wrap .content .cont-nav ul li p {
  border-radius: 12px 12px 0 0;
  font-size: 12px;
  font-size: 0.92308rem;
  color: #1A2F77;
}

.wrap .content .cont-nav ul li p img {
  display: block;
  width: 35px;
  margin: 0 auto;
}

.wrap .content .cont-nav ul li p:hover {
  background: #f2f2f2;
}

.wrap .content .cont-nav ul li p a {
  color: #1A2F77;
  padding:0;
}

.wrap .content .cont-nav ul li p a:hover {
  background: #f2f2f2;
}

.wrap .content .cont-nav ul li .sub-menu {
  display: none;
  position: absolute;
  left: calc(50% - 564px);
  z-index: 9999;
  width: 1128px;
  padding: 20px;
  background: #f2f2f2;
  border-radius: 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  opacity: 0;
}

.wrap .content .cont-nav ul li .sub-support {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.wrap .content .cont-nav ul li .sub-support img {
  width: 100%;
}

.wrap .content .cont-nav ul li .sub-support a {
  padding: 0;
}

.wrap .content .cont-nav ul li .sub-support .support {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin-bottom: 24px;
}

.wrap .content .cont-nav ul li .sub-support .support p {
  width: 260px;
}

.wrap .content .cont-nav ul li .sub-support .support p a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.wrap .content .cont-nav ul li .sub-support section {
  margin-bottom: 0;
}

.wrap .content .cont-nav ul li .sub-support .hint {
  width: 75%;
}

.wrap .content .cont-nav ul li .sub-support .hint h3 {
  margin-bottom: 12px;
  font-size: 24px;
  font-size: 1.84615rem;
  text-align: center;
  color: #777;
}

.wrap .content .cont-nav ul li .sub-support .hint div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.wrap .content .cont-nav ul li .sub-support .hint div p {
  width: 260px;
}

.wrap .content .cont-nav ul li .sub-support .hint div p a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.wrap .content .cont-nav ul li .sub-support .contact {
  width: 260px;
}

.wrap .content .cont-nav ul li .sub-support .contact h3 {
  margin-bottom: 12px;
  font-size: 24px;
  font-size: 1.84615rem;
  text-align: center;
  color: #777;
}

.wrap .content .cont-nav ul li .sub-support .contact ul {
  float: none;
  display: block;
  width: 100%;
}

.wrap .content .cont-nav ul li .sub-support .contact ul li {
  width: 100%;
  margin: 0 auto 12px;
  color: #000;
}

.wrap .content .cont-nav ul li .sub-support .contact ul li a {
  display: block;
  margin: 5px auto;
  padding: 7px 0;
  background: #fff;
  border: 1px solid #1A2F77;
  border-radius: 6px;
  color: #1A2F77;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.wrap .content .cont-nav ul li .sub-future section {
  margin-bottom: 0;
}

.wrap .content .cont-nav ul li .sub-future section h3 {
  margin-bottom: 12px;
  font-size: 24px;
  font-size: 1.84615rem;
  text-align: center;
  color: #777;
}

.wrap .content .cont-nav ul li .sub-future section ul {
  float: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.wrap .content .cont-nav ul li .sub-future section ul li {
  width: 19%;
  text-align: center;
}

.wrap .content .cont-nav ul li .sub-future section ul li a {
  padding: 0;
  color: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.wrap .content .cont-nav ul li .sub-future section ul li a:hover {
  background: #f2f2f2;
}

.wrap .content .cont-nav ul li .sub-future section ul li img {
  margin-bottom: 12px;
}

.wrap .content .cont-nav ul li .sub-future section ul .big {
  width: 32%;
  margin-bottom: 24px;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div {
  display: block;
  width: 25%;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div a:hover {
  background: none;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div p {
  width: 100%;
  margin-bottom: 10px;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div p strong {
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 1.53846rem;
  color: #777;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div p img {
  width: 100%;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div ul {
  float: none;
  display: block;
  width: 100%;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div ul li {
  float: none;
  width: 100%;
  text-align: center;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .encyclopedia div ul li a {
  color: #000;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .btn-more {
  width: 360px;
  margin: 10px auto;
  padding: 10px;
  background: #fff;
  border: 1px solid #101D50;
  border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .btn-more a {
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #101D50;
}

.wrap .content .cont-nav ul li .sub-encyclopedia .btn-more a:hover {
  background: none;
}

.wrap .content .cont-nav ul .wide {
  width: 56%;
}

.wrap .content .cont-nav ul .select p {
  background: #f2f2f2;
}

.wrap .content .cont-nav ul .select div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: fadeIn .5s ease-out 0s forwards;
          animation: fadeIn .5s ease-out 0s forwards;
}

.wrap .content .cont-nav ul .select .sub-encyclopedia {
  display: block;
}

@-webkit-keyframes slideTop {
  0% {
    top: 0;
  }
  100% {
    top: -30%;
  }
}

@keyframes slideTop {
  0% {
    top: 0;
  }
  100% {
    top: -30%;
  }
}

@-webkit-keyframes slideBottom {
  0% {
    top: 0;
  }
  100% {
    top: 30%;
  }
}

@keyframes slideBottom {
  0% {
    top: 0;
  }
  100% {
    top: 30%;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* top
------------------------------------------------------- */
#top .wrap .content .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

#top .wrap .content .main .sldr {
  position: relative;
  width: 49%;
  min-height: 552px;
  overflow: hidden;
}

#top .wrap .content .main .sldr .mask-left {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
}

#top .wrap .content .main .sldr .mask-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 0;
}

#top .wrap .content .main .sldr .sldr-left {
  height: 100%;
  overflow: hidden;
}

#top .wrap .content .main .sldr .sldr-left p {
  position: absolute;
  left: 0;
  top: 0;
}

#top .wrap .content .main .sldr .sldr-left .mask-l {
  -webkit-clip-path: url(#svgPath-l);
          clip-path: url(#svgPath-l);
}

#top .wrap .content .main .sldr .sldr-left .shape {
  height: 0;
}

#top .wrap .content .main .sldr .sldr-left .active {
  -webkit-animation: slideTop 2s ease-out 1s forwards;
          animation: slideTop 2s ease-out 1s forwards;
}

#top .wrap .content .main .sldr .sldr-right {
  overflow: hidden;
}

#top .wrap .content .main .sldr .sldr-right p {
  position: absolute;
  right: 0;
  top: 0;
}

#top .wrap .content .main .sldr .sldr-right .mask-r {
  -webkit-clip-path: url(#svgPath-r);
          clip-path: url(#svgPath-r);
}

#top .wrap .content .main .sldr .sldr-right .shape {
  height: 0;
}

#top .wrap .content .main .sldr .sldr-right .active {
  -webkit-animation: slideBottom 2s ease-out 1s forwards;
          animation: slideBottom 2s ease-out 1s forwards;
}

#top .wrap .content .main .main-r {
  width: 49%;
  border-top: 1px solid #C5C5C5;
}

#top .wrap .content .main .main-r h2 {
  margin: 10px 0;
  font-size: 24px;
  font-size: 1.84615rem;
  font-weight: 700;
}

#top .wrap .content .main .main-r .shopArea .shopList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

#top .wrap .content .main .main-r .shopArea .shopList li {
  width: 32%;
  padding: 3px 0;
}

#top .wrap .content .main .main-r .shopArea .shopList .select {
  position: relative;
}

#top .wrap .content .main .main-r .shopArea .shopList .select::before {
  position: absolute;
  left: -7px;
  top: 8px;
  width: 5px;
  height: 5px;
  content: "";
  border: 5px solid transparent;
  border-left: 5px solid #aaa;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#top .wrap .content .main .main-r .shopArea .shopInfo {
  display: block;
  float: left;
  width: calc(100% - 160px);
  padding: 5px 0;
  border-top: 1px solid #ddd;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#top .wrap .content .main .main-r .shopArea .shopInfo h3 {
  font-weight: bold;
}

#top .wrap .content .main .main-r .shopArea .shopInfo .photo {
  float: right;
  width: 145px;
}

#top .wrap .content .main .main-r .shopArea .shopInfo .text {
  display: block;
}

#top .wrap .content .main .main-r .shopArea .shopInfo .text p {
  text-align: left;
}

#top .wrap .content .main .main-r .shopArea .shopInfo .map {
  width: 100%;
}

#top .wrap .content .main .main-r .bnr {
  text-align: right;
  width: 100%;
}

#top .wrap .content .main .main-r .bnr img.banner{
  width: 160px;
}


#top .wrap .content .main .main-r .futureBox {
  margin: 25px 0 145px;
  border-top: 1px solid #C5C5C5;
}

#top .wrap .content .main .main-r .futureBox .photo {
  float: right;
  width: 264px;
  margin-left: 10px;
}

#top .wrap .content .main .main-r .futureBox .text {
  display: block;
}

#top .wrap .content .main .main-r .futureBox .text h2 {
  text-align: left;
}

#top .wrap .content .main .main-r .futureBox .text p {
  text-align: left;
}

#top .wrap .content .main .main-r .from-nojima-note {
  margin: 0;
}

#top .wrap .content .main .main-r .from-nojima-note h2 {
  text-align: left;
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest {
  margin: 20px 0 0;
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest a .photo {
  width: 150px;
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest a .photo img {
  width: 100%;
  height: auto;
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest a .photo img:hover {
  -webkit-transform: scale(1);
          transform: scale(1);
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest a .text {
  display: block;
  width: calc(100% - 165px);
  text-align: left;
}

#top .wrap .content .main .main-r .from-nojima-note .note-latest a .text h3 {
  margin: 3px 0;
  font-weight: bold;
}

#top .wrap .content .infoArea {
  margin: 60px auto 0 auto;
}

#top .wrap .content .infoArea #news_tab {
  border-bottom: none;
}

#top .wrap .content .infoArea #news_tab a {
  padding: 3px 0;
}

#top .wrap .content .infoArea .info-tabs {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 560px;
}

#top .wrap .content .infoArea .info-tabs li {
  width: 30%;
  margin: 0 0 -1px -1px;
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 6px 6px 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  font-size: 1.84615rem;
  text-align: center;
  cursor: pointer;
}
#top .wrap .content .infoArea .info-tabs li.news_covid{
  width: 40%;
  font-size: 20px;
}

#top .wrap .content .infoArea .info-tabs li.news_covid a{
  height: 100%;
}
#top .wrap .content .infoArea .info-tabs li:first-child {
  margin-left: 0;
}

#top .wrap .content .infoArea .info-tabs .cr {
  border-bottom: 1px solid #fff;
  background: #fff;
}

#top .wrap .content .infoArea .area {
  position: relative;
  border: none;
  padding: 0 !important;
}


#top .wrap .content .infoArea .info, #top .wrap .content .infoArea .ir {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 40px 20px 20px !important;
  border: 1px solid #ccc;
  border-radius: 0 6px 6px 6px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#top .wrap .content .infoArea .info .infoBox, #top .wrap .content .infoArea .ir .infoBox {
  width: 30%;
  border-bottom: none;
}

#top .wrap .content .infoArea .info .infoBox a, #top .wrap .content .infoArea .ir .infoBox a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

#top .wrap .content .infoArea .info .infoBox .news_txt, #top .wrap .content .infoArea .ir .infoBox .news_txt {
  float: none;
  width: calc(100% - 140px);
  padding: 0;
  background: none;
  color: #222;
}

#top .wrap .content .infoArea .info .infoBox .news_txt .news_day, #top .wrap .content .infoArea .ir .infoBox .news_txt .news_day {
  display: inline-block;
  width: 80px;
  margin-left: 0;
}

#top .wrap .content .infoArea .info .infoBox .news_txt .tag, #top .wrap .content .infoArea .info .infoBox .news_txt .category_ir, #top .wrap .content .infoArea .info .infoBox .news_txt .category_new, #top .wrap .content .infoArea .ir .infoBox .news_txt .tag, #top .wrap .content .infoArea .ir .infoBox .news_txt .category_ir, #top .wrap .content .infoArea .ir .infoBox .news_txt .category_new {
  display: inline-block;
  width: 80px;
  margin: 0 0 10px 5px;
  color: #fff;
  text-align: center;
}

#top .wrap .content .infoArea .info .infoBox .news_txt .new, #top .wrap .content .infoArea .ir .infoBox .news_txt .new {
  background: #E50019;
}

#top .wrap .content .infoArea .info .infoBox .news_photo, #top .wrap .content .infoArea .ir .infoBox .news_photo {
  float: none;
  width: 128px;
}

#top .wrap .content .infoArea .info .infoBox .news_photo img, #top .wrap .content .infoArea .ir .infoBox .news_photo img {
  width: 100%;
  max-width: 100%;
}

#top .wrap .content .infoArea .btn-more {
  position: absolute;
  right: 22px;
  top: 10px;
}

#top .wrap .content .infoArea .ir {
  display: none;
}

div.covid{
  margin-top: -1.5rem;
  width: 100%;
  text-align: center;
}

#top .wrap .content .nojima-note ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#top .wrap .content .nojima-note ul li {
  width: calc(50% - 10px);
  margin-bottom: 20px;
}

#top .wrap .content .nojima-note ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#top .wrap .content .nojima-note ul li a .photo {
  position: relative;
  width: 180px;
}

#top .wrap .content .nojima-note ul li a .photo img {
  width: 100%;
  height: auto;
}

#top .wrap .content .nojima-note ul li a .photo span {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.6);
  text-align: center;
  color: #E50019;
  overflow: hidden;
}

#top .wrap .content .nojima-note ul li a .text {
  display: block;
  width: calc(100% - 200px);
}

#top .wrap .content .nojima-note ul li a .text .date {
  display: block;
  margin-bottom: 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #777;
}

#top .wrap .content .nojima-note ul li a .text h3 {
  margin: 3px 0;
  font-weight: bold;
}

#top .wrap .content section {
  margin-bottom: 80px;
}

#top .wrap .content section h2 {
  margin-bottom: 10px;
  font-size: 36px;
  font-size: 2.76923rem;
  text-align: center;
}

#top .wrap .content section h2 span {
  display: block;
  font-size: 14px;
  font-size: 1.07692rem;
}

#top .wrap .content section div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#top .wrap .content section div p {
  width: 360px;
  margin-right: 24px;
  text-align: center;
}

#top .wrap .content section div p:last-child {
  margin-right: 0;
}

#top .wrap .content section div p a {
  color: #1A2F77;
}

#top .wrap .content .encyclopedia form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 62%;
  margin: 0 auto;
  border: 4px solid #ccc;
  border-radius: 6px;
}

#top .wrap .content .encyclopedia form button {
  width: 132px;
  padding: 7px;
  background: #ccc;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
}

#top .wrap .content .encyclopedia form input[type=text] {
  width: calc(100% - 132px);
  height: 100%;
  margin: 0;
  padding: 6px 0;
  border: none;
}

#top .wrap .content .encyclopedia h3 {
  margin-top: 42px;
  padding-bottom: 5px;
  border-bottom: 1px solid #bbb;
  font-size: 21px;
  font-size: 1.61538rem;
}

#top .wrap .content .encyclopedia .itmList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#top .wrap .content .encyclopedia .itmList div {
  width: calc(100% / 6);
  margin-top: 24px;
}

#top .wrap .content .encyclopedia .itmList div a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#top .wrap .content .encyclopedia .itmList div a .photo {
  width: 38%;
  margin-right: 10px;
}

#top .wrap .content .encyclopedia .itmList div a .text {
  width: 62%;
  text-align: left;
}

#top .wrap .content .sports {
  display: -ms-grid;
  display: grid;
  grid-gap: 0;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
      grid-template-areas: "box01 box02 box02 box02"
 "box01 box03 box04 box05";
  margin: 0 auto;
}

#top .wrap .content .sports div {
  position: relative;
  z-index: 0;
}

#top .wrap .content .sports div .photo {
  width: 100%;
}

#top .wrap .content .sports div .text {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 30%;
  padding: 3px;
  background: rgba(26, 47, 119, 0.5);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  text-align: right;
}

#top .wrap .content .sports div:hover {
  z-index: 1;
}

#top .wrap .content .sports .box01,
#top .wrap .content .sports .box02 {
  width: 564px;
}

#top .wrap .content .sports .box01 .text,
#top .wrap .content .sports .box02 .text {
  text-align: center;
}

#top .wrap .content .sports .box03,
#top .wrap .content .sports .box04,
#top .wrap .content .sports .box05 {
  width: 188px;
}

#top .wrap .content .sports .box01 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: box01;
}

#top .wrap .content .sports .box02 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 5;
  grid-area: box02;
}

#top .wrap .content .sports .box02 .text {
  width: 18%;
}

#top .wrap .content .sports .box03 {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: box03;
}

#top .wrap .content .sports .box03 .text {
  width: 80%;
}

#top .wrap .content .sports .box04 {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
  grid-area: box04;
}

#top .wrap .content .sports .box04 .text {
  width: 60%;
}

#top .wrap .content .sports .box05 {
  -ms-grid-row: 3;
  -ms-grid-column: 7;
  grid-area: box05;
}

#top .wrap .content .sports .box05 .text {
  width: 90%;
}

/* top-smp
------------------------------------------------------- */
@media only screen and (max-width: 959px) {
  #top .wrap .content {
    width: 100%;
    margin: 0;
    padding-bottom: 30px;
  }
  #top .wrap .content .search {
    position: relative;
    z-index: 9;
    width: 100%;
    padding: 20px 0;
    background: #fff;
  }
  #top .wrap .content .search form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 94%;
    margin: 0 auto;
  }
  #top .wrap .content .search form input[type=text] {
    width: calc(100% - 84px);
    margin: 0;
    padding: 6px;
    border: 1px solid #ccc;
    border-radius: 6px 0 0 6px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #top .wrap .content .search form button {
    width: 74px;
    margin: 0;
    padding: 5px;
    background: #ccc;
    border: none;
    border-radius: 0 6px 6px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #fff;
    text-align: center;
  }
  #top .wrap .content .main {
    display: block;
  }
  #top .wrap .content .main .sldr {
    width: 100%;
    min-height: 100%;
    padding-top: 100%;
  }
  #top .wrap .content .main .sldr .mask-left {
    width: 65.5%;
  }
  #top .wrap .content .main .sldr .mask-right {
    width: 70%;
  }
  #top .wrap .content .main .sldr .sldr-left p {
    width: 65.5%;
  }
  #top .wrap .content .main .sldr .sldr-left p svg {
    width: 100%;
    height: 100%;
  }
  #top .wrap .content .main .sldr .sldr-right p {
    width: 70%;
  }
  #top .wrap .content .main .sldr .sldr-right p svg {
    width: 100%;
    height: 100%;
  }
  #top .wrap .content .main .main-r {
    display: none;
  }
  #top .wrap .content .lead {
    width: 90%;
    margin: 20px auto;
    text-align: center;
  }
  #top .wrap .content .from-nojima-note {
    margin-bottom: 0;
  }
  #top .wrap .content .from-nojima-note h2 {
    text-align: left;
  }
  #top .wrap .content .from-nojima-note .note-latest {
    margin: 20px 0 0;
  }
  #top .wrap .content .from-nojima-note .note-latest a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #top .wrap .content .from-nojima-note .note-latest a .photo {
    width: 40%;
  }
  #top .wrap .content .from-nojima-note .note-latest a .photo img {
    width: 100%;
    height: auto;
  }
  #top .wrap .content .from-nojima-note .note-latest a .text {
    width: calc(60% - 10px);
    text-align: left;
  }
  #top .wrap .content .infoArea {
    width: 94%;
    margin: 10% auto;
  }
  #top .wrap .content .infoArea .info-tabs {
    width: 80%;
  }
  #top .wrap .content .infoArea .info, #top .wrap .content .infoArea .ir {
    position: relative;
    display: block;
    width: 100%;
    padding: 40px 10px 20px;
  }
  #top .wrap .content .infoArea .info .infoBox, #top .wrap .content .infoArea .ir .infoBox {
    width: 100%;
    margin-bottom: 10px;
  }
  #top .wrap .content .infoArea .info .infoBox .text, #top .wrap .content .infoArea .ir .infoBox .text {
    width: 68%;
  }
  #top .wrap .content .infoArea .info .infoBox .text span, #top .wrap .content .infoArea .ir .infoBox .text span {
    font-size: 11px;
    font-size: 0.84615rem;
  }
  #top .wrap .content .infoArea .info .infoBox .text .date, #top .wrap .content .infoArea .ir .infoBox .text .date {
    width: 60%;
  }
  #top .wrap .content .infoArea .info .infoBox .text .tag, #top .wrap .content .infoArea .ir .infoBox .text .tag {
    margin: 0;
  }
  #top .wrap .content .infoArea .info .infoBox .photo, #top .wrap .content .infoArea .ir .infoBox .photo {
    width: 30%;
  }
  #top .wrap .content .infoArea .ir {
    display: none;
  }
  #top .wrap .content .nojima-note ul {
    display: block;
  }
  #top .wrap .content .nojima-note ul li {
    width: 100%;
  }
  #top .wrap .content .nojima-note ul li a {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #top .wrap .content .nojima-note ul li a .photo {
    width: 40%;
  }
  #top .wrap .content .nojima-note ul li a .photo span {
    font-size: 10px;
    font-size: 0.76923rem;
  }
  #top .wrap .content .nojima-note ul li a .text {
    width: calc(60% - 10px);
  }
  #top .wrap .content section {
    width: 94%;
    margin: 0 auto 10%;
  }
  #top .wrap .content section h2 {
    font-size: 24px;
    font-size: 1.84615rem;
    text-align: left;
  }
  #top .wrap .content section div {
    display: block;
  }
  #top .wrap .content section div p {
    width: 100%;
    margin-bottom: 20px;
    text-align: left;
  }
  #top .wrap .content section .support {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #top .wrap .content section .support p {
    width: 49%;
    margin-bottom: 1%;
  }
  #top .wrap .content .encyclopedia form {
    width: 100%;
  }
  #top .wrap .content .encyclopedia h3 {
    margin: 0 auto;
    padding: 0;
    border: none;
  }
  #top .wrap .content .encyclopedia .itmList {
    display: block;
  }
  #top .wrap .content .encyclopedia .itmList div {
    width: 100%;
    margin: 10px auto;
    border: 1px solid #ccc;
    border-radius: 6px;
  }
  #top .wrap .content .encyclopedia .itmList div a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #top .wrap .content .encyclopedia .itmList div a .photo {
    position: relative;
    width: 50%;
    margin: 0;
  }
  #top .wrap .content .encyclopedia .itmList div a .text {
    width: 50%;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 16px;
    font-size: 1.23077rem;
    text-align: left;
  }
  #top .wrap .content .sports {
    display: block;
  }
  #top .wrap .content .sports .box01,
  #top .wrap .content .sports .box02,
  #top .wrap .content .sports .box03,
  #top .wrap .content .sports .box04,
  #top .wrap .content .sports .box05 {
    width: 100%;
  }
  #top .wrap .content .sports .box01 p,
  #top .wrap .content .sports .box02 p,
  #top .wrap .content .sports .box03 p,
  #top .wrap .content .sports .box04 p,
  #top .wrap .content .sports .box05 p {
    margin-bottom: 0;
  }
  #top .wrap .content .sports .box01 .text,
  #top .wrap .content .sports .box02 .text,
  #top .wrap .content .sports .box03 .text,
  #top .wrap .content .sports .box04 .text,
  #top .wrap .content .sports .box05 .text {
    width: 50%;
    margin-bottom: 0;
  }
}

/* top-tablet
------------------------------------------------------- */
/* blog
------------------------------------------------------- */
.blog .main {
  width: 100%;
}

.blog .main .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.blog .main .head .date {
  display: inline-block;
  margin-right: 12px;
  font-size: 16px;
  font-size: 1.23077rem;
}

.blog .main .head .category span {
  display: inline-block;
  padding: 0 5px;
  background: #f33;
  font-size: 16px;
  font-size: 1rem;
  color: #fff;
}

.blog .main .head .snsArea {
  margin: 0 auto 0 10px;
}

.blog .main .head .snsArea .addtoany_shortcode div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.blog .main .head .snsArea div, .blog .main .head .snsArea a {
  margin: 0;
}

.blog .main .categoryList {
  width: 1056px;
  margin: 60px auto;
}

.blog .main .categoryList h2 {
  font-size: 36px;
  font-size: 2.76923rem;
  font-weight: bold;
}

.blog .main .categoryList ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 60px auto;
}

.blog .main .categoryList ul li {
  width: calc((100% - 20px)/3);
  margin-bottom: 10px;
}

.blog .main .articleList {
  width: 1056px;
  margin: 60px auto 120px;
}

.blog .main .articleList h2 {
  padding-left: 10px;
  border-left: 3px solid #f00;
  font-size: 18px;
  /* font-size: 2.76923rem; */
  font-weight: bold;
}

.blog .main .articleList ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 40px 0;
}

.blog .main .articleList ul li .photo {
  width: calc((100% - 20px)/3);
  margin-right: 20px;
}

.blog .main .articleList ul li .photo img {
  width: 100%;
  height: auto;
}

.blog .main .articleList ul li .text {
  width: 100%;
}

.blog .main .articleList ul li .text h3 {
  font-size: 16px;
  /* font-size: 1.846rem; */
}

.blog .main .articleList .pager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 540px;
  margin: 20px auto;
}

.blog .main .articleList .pager p a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
}

.blog .main .entry {
  padding-bottom: 50px;
  border-bottom: 1px solid #707070;
}

.blog .main .entry header {
  display: block;
  width: 100%;
  height: auto;
  background: #fff;
}

.blog .main .entry header h1 {
  margin-bottom: 24px;
  font-size: 36px;
  font-size: 2.76923rem;
  text-align: center;
}

.blog .main .entry header h1 span {
  display: block;
  font-size: 13px;
  font-size: 1rem;
}

.blog .main .entry header div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 800px;
  margin: 30px auto 0;
}

.blog .main .entry header div .snsArea {
  width: 400px;
  margin: 0 auto 0 10px;
}

.blog .main .entry header div .snsArea div {
  margin: 0;
}

.blog .main .entry section {
  width: 800px;
  margin: 60px auto;
}

.blog .main .entry section h2 {
  /* margin-bottom: 48px; */
  font-size: 36px;
  font-size: 2.76923rem;
  font-weight: bold;
}

.blog .main .entry section h2::before {
  width: 36px;
  height: 36px;
  content: "■";
  margin-right: 12px;
  color: #aaa;
}

.blog .main .entry section h3 {
  margin: 40px 0;
  font-size: 24px;
  font-size: 1.84615rem;
  font-weight: bold;
}

.blog .main .entry section h3::before {
  width: 24px;
  height: 24px;
  content: "■";
  margin-right: 12px;
  color: #aaa;
}

.blog .main .entry section p {
  font-size: 16px;
  font-size: 1.23077rem;
  margin-bottom: 1rem;
}
.blog .main .entry section p a{
  color: #1A2F77;
  display: inline;
}

.blog .main .entry section p img {
  width: 100%;
  height: auto;
  margin: 50px auto;
}

.blog .main .entry section p img.size-medium {
  max-width: 300px;
  max-height: 300px;
  width: auto;
  height: auto;
}
.blog .main .entry section p img.size-medium.product {
  margin: 0 auto;
}

.blog .wc-webchat-ctn {
  display: none;
}

.blog .main .entry section table.full {
  width:100%;
}

.blog .main .entry section table.full thead  tr{
  background: #e5eefd;
}
.blog .main .entry section table.full td{
  border: solid 1px #aaa;
  padding: 0.5rem;
}


/* blog-smp
------------------------------------------------------- */
@media only screen and (max-width: 959px) {
  .wrap .content {
    width: 100%;
  }
  .blog .main {
    display: block;
    width: 100%;
  }
  .blog .main .head {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .blog .main .head .category {
    margin: 2% 0;
  }
  .blog .main .head .snsArea {
    width: 100%;
    margin: 0;
  }
  .blog .main .categoryList {
    width: 86%;
    margin: 6% auto;
  }
  .blog .main .categoryList ul {
    display: block;
    margin: 6% auto;
  }
  .blog .main .categoryList ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  .blog .main .articleList {
    width: 86%;
    margin: 6% auto 12%;
  }
  .blog .main .articleList h2 {
    padding-left: 10px;
    border-left: 3px solid #f00;
    font-size: 30px;
    font-size: 2.30769rem;
    font-weight: bold;
  }
  .blog .main .articleList ul li {
    display: block;
    margin: 6% 0;
  }
  .blog .main .articleList ul li .photo {
    width: 100%;
    margin: 0 auto 10px;
  }
  .blog .main .articleList ul li .text h3 {
    font-size: 24px;
    font-size: 1.84615rem;
  }
  .blog .main .articleList .pager {
    width: 100%;
  }
  .blog .main .articleList .pager p a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 10px;
  }
  .blog .main .entry header {
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
  }
  .blog .main .entry header h1 {
    margin-bottom: 24px;
    font-size: 36px;
    font-size: 2rem;
    text-align: center;
  }
  .blog .main .entry header h1 span {
    display: block;
    font-size: 13px;
    font-size: 1rem;
  }
  .blog .main .entry header div {
    display: block;
    width: 90%;
    margin: 30px auto 0;
  }
  .blog .main .entry header div .date {
    display: inline;
    margin-right: 12px;
    font-size: 24px;
    font-size: 1.84615rem;
  }
  .blog .main .entry header div .category span {
    display: inline;
    padding: 0 5px;
    background: #f33;
    font-size: 16px;
    font-size: 1.23077rem;
    color: #fff;
  }
  .blog .main .entry header div .snsArea {
    width: 100%;
  }
  .blog .main .entry section {
    width: 84%;
    margin: 6% auto;
  }
  .blog .main .entry section h2 {
    margin-bottom: 8%;
    font-size: 30px;
    font-size: 2.30769rem;
  }
  .blog .main .entry section h3 {
    margin: 6% 0;
  }
  .blog .main .entry section .photo {
    margin: 7% auto;
  }
}

/* blog-tablet
------------------------------------------------------- */
/*# sourceMappingURL=maps/style.css.map */
.blog .entry  .wp-post-image{
  display: block;
  margin: 0 auto;
}

div.fixed-action-btn.smp {
  bottom: 75px !important;
}

div.search.smp form{
  justify-content: center;
}


/* lp */
#content_wrap a.acshop_btn_search_wrapper {
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  background: #e64100;
  border-radius: 7px;
  padding: 40px 105px 40px 95px;
  border-bottom: solid 5px #c93900;
}

#content_wrap .acshop_btn_search {
  position: absolute;
  display: block;
  top: 50%;
  left: 25px;
  margin-top: -26px;
  width: 52px;
  height: 52px;
  background: url(/wp-content/uploads/2021/05/20210501-acshop_btn_search-pc.png) no-repeat center center;
  background-size: contain;
}

@media only screen and (max-width: 767px) {
  #content_wrap a.acshop_btn_search_wrapper {
    position: relative;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    background: #e64100;
    border-radius: 7px;
    width: 100%;
    font-size: 17px;
    border-radius: 6px;
    padding: 18px 65px;
    border-bottom: solid 5px #c93900;
  }
}